Subject: Re: [lojban] New file uploaded to lojban

From: Rob Speer <[email-masked]>
Date: Tue, 8 Jan 2002 03:46:34 -0500

On Mon, Jan 07, 2002 at 05:02:14AM -0500, Bob LeChevalier (lojbab) wrote:
> At 12:21 AM 1/7/02 -0500, Rob Speer wrote:
> >On Sun, Jan 06, 2002 at 11:29:15PM -0500, Craig wrote:
> > > >Many of these can't even appear without pauses, like "f-ui" or "ai-oi".
> > >
> > > la .naioin. would be a valid cmene, as would la fuin., so yes, they can
> > > appear without pauses.
> >
> >All right, but these are not exactly common Lojban words.
> >
> >In most text-to-speech programs, you're lucky if it can pronounce your
> >name at all. Here, if we treat these as series of diphones, it may sound
> >a bit labored when the computer says it but it will at least be correct
> >pronunciation. {fuin} would be (f-u) (u-i) (i-n). {naioin} would be
> >(n-a) (a-i) (i-o) (o-i) (i-n) - imagine the cmavo 'ai', 'io', and 'oi'
> >being flowed together. I think this is an acceptable tradeoff to make in
> >order to cut the number of speech samples required in about half.
> 
> I would not try to treat ai as a-i. Vowel length is significant, and this 
> was evident even in the primitive Radio Shack TTS box that Nora worked with 
> in the 80s. The Lojban diphthongs are not the same as the component sounds 
> for TTS purposes.
> 
> naioin should be n-ai ai,oi oi-n because of the default rule of pairing 
> vowels from the left and inserting implied close-commas for syllabification.

Okay, perhaps you're right.

I just know that I wouldn't be happy if I were recording the diphones,
knowing that half of them will only appear in bizarre names, but I still
had to contort my throat to pronounce things like 'tatiy-eta'.

-- 
la rab.spir
noi sarji zo gumri